h2 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
}

.thuCon {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
    height: 100%;
    gap: 1em;
}

.post {
    flex-direction: column;
    width: 380px;
    height: 380px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.10);
    background: #fffdfa;
    border-radius: 15px;
    margin-bottom: 2em;
    padding: 0.5em;
}

.thuFil {
    width: 370px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.thuWra {
    position: relative;
}

.thuWra::after {
    content: "";
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background-color: rgba(255, 255, 255, 0);
    transition: background-color 0.3s ease;
    pointer-events: none;
}

@media (min-width :801px) {
    .thuWra:hover::after {
        background-color: rgba(255, 255, 255, 0.4);
    }
}

.thuImg {
    max-width: 100%;
    display: block;
    height: 180px;
    width: auto;
}

.status {
    margin-bottom: 15px;
}

.status p {
    margin-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.hidden {
    display: none;
}

.btnCon {
    display: flex;
    justify-content: flex-end; 
    margin-top: 10px;
    margin-right: 5%;
}

#moreBtn {
    display: none;
    background-color: #bd924d;
    color: #faf0e6;
    font-size: 16px;
    border: solid 2px #997844;
    cursor: pointer;
    border-radius: 50px;
    height: 40px;
    width: 120px;
    transition: background-color 0.3s ease;
}

@media (min-width :801px) {
    #moreBtn:hover {
        background-color: #d6b47c;
    }
}

.title {
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.titleItem {
    position: absolute;
    left: calc(50% + 290px);
}

.titleItem > img {
    width: 100%;
    height: auto;
    margin-bottom: 25px;
}

.titleItem2 {
    position: absolute;
    right: calc(50% + 290px);
}

.titleItem2 > img {
    width: 100%;
    height: auto;
    margin-bottom: 25px;
}

.titleLogo > img {
    width: 100%;
}

.cm {
    text-align: center;
    margin-bottom: 20px;
}

.banner {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
    gap: 2%;
}

.tags {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 2em 0;
}

.cateWra {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 2.5;
}

.tagsName {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}

.cateWra a {
    border: 2px solid #997844;
    background-color: #bd924d;
    border-radius: 20px;
    padding: 0.5rem 1rem;
    margin: 0 0.5rem;
    text-decoration: none;
    color: #faf0e6;
    transition: background-color 0.3s ease;
}

.explain {
    text-align: center;
    padding: 2% 0 1% 0;
}

.explain p {
    margin-bottom: 0.3em;
    line-height: 1.3;
}

.teaserFil {
    width: 90%;
    border-top: 2px dotted #444;
    margin: 0 auto;
    margin-top: 3%;
}

.teaserFil p {
    line-height: 1.1em;
}

.cateLink {
    margin: 0.5em 0;
}

.statusTitle {
    font-weight: bold;
    font-size: 1.1em;
}

.tweet-wrapper {
    display: flex;
    justify-content: center;
    width: 100%;
}

@media (min-width :801px) {
    .cateWra a:hover {
        background-color: #d6b47c;
    }
}